-procname SenseMonitor_CAL_H1
-prefix SNSW
-readalphabeta 
-channel H1:CAL-DELTAL_EXTERNAL_DQ
-OSCfile h1_locked.osc
-OSCcond IFO_LOCKED
-screen
-xmlfile ReferenceCalibrationDarmCal_H1.xml
-waveformfile test2.txt
-writesegs 0
-fmin 10.0
-trend H1
